.navbar{
    display: flex;
    background-color: #333;
}
.navbar a{
    color: white;
    padding: 14px 20px;
    text-align: center;
}
.dropbtn{
    color: #333333;
    font-size: 16px;
    padding: 16px;
    border: none;
    cursor: pointer;
}
.dropdown{
    position: relative;
    display: inline-block;
}
.dropdown-content{
    display: none;
    position: absolute;
    background-color: #333;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rdba(0, 0, 0, 0.2);
    z-index: 1;
}

.dropdown:hover .dropdown-content{
    display: block;
}
.dropdown:hover .dropbtn{
    background-color: #6f7768;
}




*{
    box-sizing: border-box;
}

input[type=text], select, textarea{
    width: 100%;
    padding: 12px;
    border: 1px solid #c6c8ca;
    border-radius: 4px;
    resize: vertical;
}
label{
    padding: 12px 12px 12px 0;
    display: inline-block;
}

input[type=submit]{
    background-color: #4caf50;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    float: right;
}
input[type=submit]:hover{
    background-color: #45a049;
}
input[type=password], select, textarea{
    width: 100%;
    padding: 12px;
    border: 1px solid #c6c8ca;
    border-radius: 4px;
    resize: vertical;
}
.container{
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
}
.col-25{
    float: left;
    width: 25%;
    margin-top: 6px;
}
.col-75{
    float: left;
    width: 75%;
    margin-top: 6px;
}

.row:after{
    content: "";
    display: table;
    clear: both;
}
@media screen and (max-width: 600px) {
    .col-25, .col-75, input[type=submit]{
        width: 100%;
        margin-top: 0;
    }
}










